/*original id's were content and menu*/
/*updating them to contentnew and menunew*/
body
{ background: #636363;
  color: black;/*#70695A;*/
}

blockquote{border-color: #767676;}

#main
{ 
  /*background: #FFF url(main_no_bar.png) repeat-y;*/
  /*background: #FFF url(main199px.png) repeat-y;*/
}

#main_r
{
  background: #FFF url(main1004px_r.png) repeat-y;
}

#main_f 
{
  background: #FFF url(main1004px_f.png) repeat-y;
  
}

#links, #footer, .menunew, .menunew li a, .menunew li a:visited
{ background: #FFF url(menu.png);
  color: #DBD7D1;
  border-color: #D7D7D7;
}

#links a, #footer a, #links a:hover, #footer a:hover
{ background: transparent;
  color: #DBD7D1;
}

.logo
{ background: #FFF url(ndj_banner_1.png) no-repeat;
  color: #70695A;
  text-align: left;
}

h1
{ background: transparent;
  color: #EA8916;
  border-color: #CAAE90;
}

#column2 h2, #column2_f h2
{
	background: transparent;
	color: #EA8916;
	border-color: #CAAE90;
}

#column2 h3, #column2_f h3
{ 
  background: #FFF url(orange_sbi.png);
}

/*.sbihead h1
{ background: transparent;
  color: #70695A;
}*/



.menunew li a:hover, .menunew li a.selected, .menunew li a.selected:hover
{ background: #FFF url(orange_menu.png);
  color: #70695A;
} 

#contentnew, #column2 a, #column2 a:hover, #column2_f a, #column2_f a:hover
{ background: transparent;
}

#contentnew 
{
}

a, a:visited
{
  color: #800000;
}
a:hover
{
  color: #b7410e;
}

.sidebaritem, .sidebaritem a:hover
{ background: transparent;
}

.sidebaritem a 
{
  color: #800000;
}
.sidebaritem a:hover
{
  color: #b7410e;
}
.sbihead
{
  background: #FFF url(orange_sbi.png);
  border-top: solid 1px orange;
  border-bottom: solid 1px orange;
}

.sbihead h1
{ 
  background: transparent;
  color: Black;
}

.sbilinks li a
{ background: #FFF url(link.png);
  color: #DBD7D1;
} 

.sbilinks li a:hover
{ background: #B7B7B7;
  color: #EA8916;
} 

.sbicontent 
{
  background-color: #FFDF97;
  border-bottom: solid 1px orange;
  width: 180px;
}

.sbibody 
{ 
   width: 201px; background: transparent; padding-left: 4px; padding-top: 4px;
}

.sbiwhite 
{
  border: solid 1px orange; background: white; padding: 1ex; width: 205px;
  overflow: hidden;
}

.sectionhead
{
  background: #FFF url(orange_sbi.png);
}

.sectionhead h3 {background: transparent;}

.sectionhead a {color: Black;}
.sectionhead a:hover {color: #800000;}

.sbihead a, .sbihead a:visited, .sbihead a:active {color: Black;}
.sbihead a:hover {color: #800000;}